#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jun 24 12:00:20 CEST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=ComplementaryReimagined_r5.0.1.zip
enableShaders=false
